clients:
 -
  nick: VizonBot
  user: colors
  host: services.rizon.net
  vhost: for.everyone
  name: VIzon
  modes: iUop
  channels: [ vizonChannel ]
  commands:
   -
    name: help
    privilege: anyone
    clazz: net.rizon.acid.commands.Help
   -
    name: bet
    privilege: anyone
    clazz: net.rizon.acid.plugins.vizon.commands.BetCommand
   -
    name: "!bet"
    privilege: anyone
    clazz: net.rizon.acid.plugins.vizon.commands.BetCommand
   -
    name: check
    privilege: anyone
    clazz: net.rizon.acid.plugins.vizon.commands.CheckCommand
   -
    name: "!check"
    privilege: anyone
    clazz: net.rizon.acid.plugins.vizon.commands.CheckCommand
   -
    name: request
    privilege: anyone
    clazz: net.rizon.acid.plugins.vizon.commands.RequestCommand
   -
    name: "!request"
    privilege: anyone
    clazz: net.rizon.acid.plugins.vizon.commands.RequestCommand
   -
    name: vip
    privilege: anyone
    clazz: net.rizon.acid.plugins.vizon.commands.VipCommand
   -
    name: "!vip"
    privilege: anyone
    clazz: net.rizon.acid.plugins.vizon.commands.VipCommand
   -
    name: pending
    channels: [vhost]
    privilege: none
    clazz: net.rizon.acid.plugins.vizon.commands.PendingRequestCommand
   -
    name: approve
    channels: [vhost]
    privilege: none
    clazz: net.rizon.acid.plugins.vizon.commands.ApproveRequestCommand
   -
    name: reject
    channels: [vhost]
    privilege: none
    clazz: net.rizon.acid.plugins.vizon.commands.RejectRequestCommand
   -
    name: delete
    channels: [vhost]
    privilege: none
    clazz: net.rizon.acid.plugins.vizon.commands.DeleteCommand

vizonChannel: "#opers"
vizonBot: "VizonBot"

days: [3, 5, 7]
drawingOpen: "+24h"
drawingClose: "+10m"
drawingTime: "22:00:00"

firstPrize: 120
secondPrize: 60
thirdPrize: 30
consolationPrize: 10
